Drip_schedule
Fixed Date Release
AuthorizationBearer <token>
In: header
curriculum_item_idstring
Default
"bonus-lesson-curriculum-item-uuid"program_idstring
Default
"{{program_id}}"program_typestring
Default
"course"unlock_atstring
Default
"2024-02-01T00:00:00Z"unlock_typestring
Default
"fixed_date"Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/drip-schedules#fixed-date-release" \
-H "Content-Type: application/json" \
-d '{
"curriculum_item_id": "bonus-lesson-curriculum-item-uuid",
"program_id": "{{program_id}}",
"program_type": "course",
"unlock_at": "2024-02-01T00:00:00Z",
"unlock_type": "fixed_date"
}'{}Empty
Empty
Empty